outq_item Struct Reference

## Data Fields

void * | msg
size_t | mlen
struct qb_list_head | list

## Detailed Description

Definition at line 83 of file ipc_glue.c.

## Field Documentation

## list

struct qb_list_head outq_item::list

Definition at line 85 of file ipc_glue.c.

## mlen

size_t outq_item::mlen

Definition at line 85 of file ipc_glue.c.

## msg

void* outq_item::msg

Definition at line 84 of file ipc_glue.c.

The documentation for this struct was generated from the following file:

- ipc_glue.c